<!ENTITY bookmarks.name "Закладки">
<!ENTITY bookmarks.tooltiptext "Додає сторінку в Яндекс.Закладки">
<!ENTITY bookmarks.noauthtooltiptext "Додає сторінку в Яндекс.Закладки">
<!ENTITY bookmarks.add.page.label "Додати в закладки">
<!ENTITY bookmarks.open.label "Перейти до закладок">
<!ENTITY bookmarks.reload.label "Оновити список закладок">
<!ENTITY bookmarks.newBookmark.label "Додати нову закладку">
<!ENTITY bookmarks.newBookmark.accesskey "н">
<!ENTITY bookmarks.delete.label "Видалити">
<!ENTITY bookmarks.delete.accesskey "в">
<!ENTITY bookmarks.copy.label "Скопіювати на панель закладок браузера">
<!ENTITY bookmarks.copy.accesskey "к">
<!ENTITY bookmarks.edit.bookmark.label "Редагувати закладку">
<!ENTITY bookmarks.edit.folder.label "Редагувати папку">
<!ENTITY bookmarks.edit.accesskey "Р">
<!ENTITY bookmarks.openBookmark.label "Відкрити">
<!ENTITY bookmarks.openBookmark.accesskey "І">
<!ENTITY bookmarks.openBookmark.inNewWindow.label "Відкрити в новому вікні">
<!ENTITY bookmarks.openBookmark.inNewWindow.accesskey "н">
<!ENTITY bookmarks.openBookmark.inNewTab.label "Відкрити у новій вкладці">
<!ENTITY bookmarks.openBookmark.inNewTab.accesskey "т">
<!ENTITY bookmarks.openAllInTabs.label "Відкрити все у вкладках">
<!ENTITY bookmarks.openAllInTabs.accesskey "І">
<!ENTITY bookmarks.add.pageToFolder.label "Додати в цю папку">
<!ENTITY bookmarks.add.pageToFolder.accesskey "Д">
<!ENTITY bookmarks.tooltip.url "Адреса">
<!ENTITY bookmarks.tooltip.name "Назва">
<!ENTITY bookmarks.tooltip.descr "Опис">


<!ENTITY bookmarks.action.title "Під час натискання на кнопку Закладки">
<!ENTITY bookmarks.action.open.label "Відкривати список закладок">
<!ENTITY bookmarks.action.add.dialog.label "Відкривати діалог для додавання закладки">
<!ENTITY bookmarks.action.add.background.label "Додавати сторінку в Закладки за один клік">
<!ENTITY bookmarks.addtofolder.title "У списку закладок відображати пункт &#171;Додати в цю папку&#187;">
<!ENTITY bookmarks.addtofolder.place.top.label "перед списком">
<!ENTITY bookmarks.addtofolder.place.bottom.label "після списку">
<!ENTITY bookmarks.show.livewindow.title "Після додавання закладки">
<!ENTITY bookmarks.show.livewindow.label "Показувати нові закладки друзів у разі публікації на&#160;Я.ру">